<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="afe1aa30-64e6-4d9f-93ed-fca74b38116dMusicBusinessProfileIds" />
    <int name="afe1aa30-64e6-4d9f-93ed-fca74b38116d1" value="0" />
    <int name="afe1aa30-64e6-4d9f-93ed-fca74b38116dMusicUserIsBrandProfile" value="0" />
</map>
